<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Step project Ham</title>
    <link
            rel="stylesheet"
            href="https://use.fontawesome.com/releases/v5.6.3/css/all.css"
            integrity="sha384-UHRtZLI+pbxtHCWp1t77Bi1L4ZtiqrqD80Kn4Z8NTSRyMA2Fd33n5dQ8lWUE00s/"
            crossorigin="anonymous"
    />
    <link rel="stylesheet" href="../CSS/reset.css">
    <link href="https://fonts.googleapis.com/css?family=Montserrat&display=swap" rel="stylesheet">

<!--    <link rel="stylesheet" href="https://use.typekit.net/vwt6tmg.css">-->
    <link rel="stylesheet" href="../CSS/styleShit.css">
</head>
<body>
<!--section 1-->
<section class="section-background">
    <!--header-->
    <header class="header">
        <div class="header-container container">
            <div class="logo">
                <div class="logo-picture">
                    <img src="../images/polygon-logo.png" alt="ham logo" class="ham-logo-image">
                    <p class="ham-logo-letter">H</p>
                </div>
                <p class="ham-logo-writing">the<span>Ham</span></p>
            </div>
            <!--Navbar-->
            <div class="navbar-right">
                <div class="navbar-icons">
                    <a href="" class="navbar-icon-item">home</a>
                    <a href="" class="navbar-icon-item">about</a>
                    <a href="" class="navbar-icon-item">skills</a>
                    <a href="" class="navbar-icon-item">service</a>
                    <a href="" class="navbar-icon-item">work</a>
                    <a href="" class="navbar-icon-item">testimonial</a>
                    <a href="" class="navbar-icon-item">blog</a>
                    <a href="" class="navbar-icon-item">team</a>
                    <a href="" class="navbar-icon-item">contact</a>
                    <a href="" class="navbar-icon-item search-logo"><i class="fas fa-search"></i></a>
                </div>
            </div>
        </div>
    </header>
    <!--section 1 part 2-->
    <div class="section-one-container">
    <div class="section-one-writing">
        <h3 class="section-one-heading1">The Ham is <span>Wordpress theme</span> </h3>
        <h1 class="section-one-heading2">we are creative</h1>
        <p class="section-one-heading3">Just Buy And Enjoy These Awesome Features</p>
    </div>
        <div class="section-one-buttons">
            <a href="" class="btn-green">EXPLORE NOW</a>
            <a href="" class="btn-blue">purchase now</a>
        </div>
    </div>
</section>

<!--section 2-->

<section class="section-two container">
    <div class="section-two-dark-theme">
        <i class="fas fa-hand-point-up section-two-logo"></i>
        <p class=" section-two-p">Different theme option</p>
    </div>

    <div class="section-two-light-them">
        <i class="fas fa-gem section-two-logo"></i>
        <p class="section-two-p">fully customizable</p>
    </div>

    <div class="section-two-dark-theme">
        <i class="fas fa-lightbulb section-two-logo"></i>
        <p class="section-two-p">unlimited support</p>

    </div>
    <div class="section-two-light-them">
        <i class="fas fa-laptop section-two-logo"></i>
        <p class="section-two-p">responsive all device</p>
    </div>

</section>

<!--section 3-->

<section class="section-tree container">
    <div class="section-tree-header">
        <h1 class="section-tree-header-txt">Our Services</h1>
    </div>
    <!--tabs-->

    <div class="section-tree-tabs container">
        <ul class="section-tree-tabs-table">
            <li class="section-tree-tabs-table-item active">Web Design</li>
            <li class="section-tree-tabs-table-item">Graphic Design</li>
            <li class="section-tree-tabs-table-item">Online Support</li>
            <li class="section-tree-tabs-table-item">App Design</li>
            <li class="section-tree-tabs-table-item">Online Marketing</li>
            <li class="section-tree-tabs-table-item">Seo Service</li>
        </ul>

        <!--tabs content-->

        <div class="tabs-contents">
            <div class="tabs-content-holder visible">
                <img class="tabs-content-img" src="../images/web-design-pic.png" alt="web design picture">
                <p class="tabs-content-p">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do  magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adip isicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
            </div>
            <div class="tabs-content-holder" >
                <img class="tabs-content-img" src="../images/graphic-design7.jpg" alt="Graphic Design picture">
                <p class="tabs-content-p">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amealiqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adip isicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
            </div>
            <div class="tabs-content-holder">
                <img class="tabs-content-img" src="../images/wordpress5.jpg" alt="Online Support picture">
                <p class="tabs-content-p">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adip isicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
            </div>
            <div class="tabs-content-holder">
                <img class="tabs-content-img" src="../images/wordpress6.jpg" alt=">App Design picture">
                <p class="tabs-content-p">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui offectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adip isicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
            </div>
            <div class="tabs-content-holder">
                <img class="tabs-content-img" src="../images/web-design1.jpg" alt="Online Marketing picture">
                <p class="tabs-content-p">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicaliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adip isicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
            </div>
            <div class="tabs-content-holder">
                <img class="tabs-content-img" src="../images/web-design7.jpg" alt="Seo Service picture">
                <p class="tabs-content-p">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa quit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adip isicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
            </div>

        </div>

    </div>
</section>

<!--section 4-->

<section class="section-four">
    <div class="section-four-container">
        <h1 class="section-four-header">Everything is ready. just buy and install now</h1>
        <p class="section-four-p">Smooth reliable, responsive ready, perfect portfolio, unique blog layout and many many options for you</p>
        <a href="" class="btn-green">purchase now</a>
    </div>
</section>

<!--section 5-->

<section class="section-five">
    <div class="section-five-title">
        <h1 class="section-five-header">Our Amazing Work</h1>
    </div>
    <div id="section-five-tabs-container">
        <ul id="filter-titles">
            <!--tabs-->

            <li data-filterby class="filter-title active">All</li>
            <li data-filterby = "GDesign" class="filter-title">Graphic Design</li>
            <li data-filterby = "WDesign" class="filter-title">Web Design</li>
            <li data-filterby = "LPages" class="filter-title">Landing Pages</li>
            <li data-filterby = "Wordpress" class="filter-title">Wordpress</li>
        </ul>

        <div class="pictures-list container">

                <img src="../images/graphic-design/graphic-design1.jpg" alt="graphic design pic" class="project-item GDesign">
                <img src="../images/graphic-design/graphic-design2.jpg" alt="graphic design pic" class="project-item GDesign">
                <img src="../images/graphic-design/graphic-design3.jpg" alt="graphic design pic" class="project-item GDesign">
                <img src="../images/graphic-design/graphic-design4.jpg" alt="graphic design pic" class="project-item GDesign">
                <img src="../images/graphic-design/graphic-design5.jpg" alt="graphic design pic" class="project-item GDesign">
                <img src="../images/graphic-design/graphic-design6.jpg" alt="graphic design pic" class="project-item GDesign">
                <img src="../images/graphic-design/graphic-design7.jpg" alt="graphic design pic" class="project-item GDesign">
                <img src="../images/graphic-design/graphic-design8.jpg" alt="graphic design pic" class="project-item GDesign">
                <img src="../images/graphic-design/graphic-design9.jpg" alt="graphic design pic" class="project-item GDesign">
                <img src="../images/graphic-design/graphic-design10.jpg" alt="graphic design pic" class="project-item GDesign">
                <img src="../images/graphic-design/graphic-design11.jpg" alt="graphic design pic" class="project-item GDesign">
                <img src="../images/graphic-design/graphic-design12.jpg" alt="graphic design pic" class="project-item GDesign">


                <img src="../images/web-design/web-design1.jpg" alt="web-design pic" class="project-item WDesign">
                <img src="../images/web-design/web-design2.jpg" alt="web-design pic" class="project-item WDesign">
                <img src="../images/web-design/web-design3.jpg" alt="web-design pic" class="project-item WDesign">
                <img src="../images/web-design/web-design4.jpg" alt="web-design pic" class="project-item WDesign">
                <img src="../images/web-design/web-design5.jpg" alt="web-design pic" class="project-item WDesign">
                <img src="../images/web-design/web-design6.jpg" alt="web-design pic" class="project-item WDesign">
                <img src="../images/web-design/web-design7.jpg" alt="web-design pic" class="project-item WDesign">

                <img src="../images/landing-pages/landing-page1.jpg" alt="landing page pic" class="project-item LPages" >
                <img src="../images/landing-pages/landing-page2.jpg" alt="landing page pic" class="project-item LPages">
                <img src="../images/landing-pages/landing-page3.jpg" alt="landing page pic" class="project-item LPages">
                <img src="../images/landing-pages/landing-page4.jpg" alt="landing page pic" class="project-item LPages">
                <img src="../images/landing-pages/landing-page5.jpg" alt="landing page pic" class="project-item LPages">
                <img src="../images/landing-pages/landing-page6.jpg" alt="landing page pic" class="project-item LPages">
                <img src="../images/landing-pages/landing-page7.jpg" alt="landing page pic" class="project-item LPages">

                <img src="../images/Wordpress/wordpress1.jpg" alt="wordpress pic" class="project-item Wordpress">
                <img src="../images/Wordpress/wordpress2.jpg" alt="wordpress pic" class="project-item Wordpress">
                <img src="../images/Wordpress/wordpress3.jpg" alt="wordpress pic" class="project-item Wordpress">
                <img src="../images/Wordpress/wordpress4.jpg" alt="wordpress pic" class="project-item Wordpress">
                <img src="../images/Wordpress/wordpress5.jpg" alt="wordpress pic" class="project-item Wordpress">
                <img src="../images/Wordpress/wordpress6.jpg" alt="wordpress pic" class="project-item Wordpress">
                <img src="../images/Wordpress/wordpress7.jpg" alt="wordpress pic" class="project-item Wordpress">
                <img src="../images/Wordpress/wordpress8.jpg" alt="wordpress pic" class="project-item Wordpress">
                <img src="../images/Wordpress/wordpress9.jpg" alt="wordpress pic" class="project-itemWordpress">
                <img src="../images/Wordpress/wordpress10.jpg" alt="wordpress pic" class="project-itemWordpress">

        </div>
    </div>
    <div class="section-five-button-holder">
        <a href="" class="btn-green load-btn">✚   Load More</a>
    </div>
</section>

<!--footer-->

<footer class="footer">
    <div class="footer-container">
        <p class="footer-p">&copy Copyright 2015 <span>theHam</span> | All Rights Reserved</p>
    </div>
</footer>
<script src="../JS/stepProjectHam.js"></script>
</body>
</html>